

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 141px 113px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:357px;left:0px;z-index:-1;width:665px;height:358px;}
#page_1 #p1dimg1 #p1img1 {width:665px;height:358px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 88px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 110px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 90px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 89px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 386px 0px 0px 64px;padding: 0px;border:none;width: 617px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:525px;left:28px;z-index:-1;width:486px;height:432px;}
#page_5 #p5dimg1 #p5img1 {width:486px;height:432px;}




#page_6 {position:relative; overflow: hidden;margin: 72px 0px 317px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 78px 0px 115px 113px;padding: 0px;border: none;width: 681px;}

#page_7 #p7dimg1 {position:absolute;top:151px;left:89px;z-index:-1;width:439px;height:264px;}
#page_7 #p7dimg1 #p7img1 {width:439px;height:264px;}




#page_8 {position:relative; overflow: hidden;margin: 77px 0px 123px 113px;padding: 0px;border: none;width: 681px;}





#page_9 {position:relative; overflow: hidden;margin: 77px 0px 109px 113px;padding: 0px;border: none;width: 681px;}

#page_9 #p9dimg1 {position:absolute;top:160px;left:471px;z-index:-1;width:153px;height:776px;}
#page_9 #p9dimg1 #p9img1 {width:153px;height:776px;}




#page_10 {position:relative; overflow: hidden;margin: 72px 0px 101px 113px;padding: 0px;border: none;width: 681px;}





#page_11 {position:relative; overflow: hidden;margin: 72px 0px 357px 113px;padding: 0px;border: none;width: 681px;}

#page_11 #p11dimg1 {position:absolute;top:240px;left:144px;z-index:-1;width:170px;height:183px;}
#page_11 #p11dimg1 #p11img1 {width:170px;height:183px;}




.ft0{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft1{font: bold 21px 'Times New Roman';line-height: 26px;}
.ft2{font: 18px 'Times New Roman';line-height: 30px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 28px;}
.ft5{font: 12px 'Times New Roman';line-height: 26px;position: relative; bottom: -1px;}
.ft6{font: 19px 'Times New Roman';line-height: 30px;}
.ft7{font: 18px 'Times New Roman';line-height: 28px;}
.ft8{font: 12px 'Times New Roman';line-height: 25px;position: relative; bottom: -1px;}
.ft9{font: 12px 'Times New Roman';line-height: 27px;position: relative; bottom: -1px;}
.ft10{font: 19px 'Times New Roman';line-height: 31px;}
.ft11{font: 18px 'Times New Roman';line-height: 29px;}
.ft12{font: 19px 'Times New Roman';line-height: 29px;}
.ft13{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft14{font: italic 19px 'Times New Roman';line-height: 30px;}
.ft15{font: italic 19px 'Times New Roman';line-height: 29px;}
.ft16{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft17{font: 12px 'Times New Roman';line-height: 22px;position: relative; bottom: -1px;}
.ft18{font: 11px 'Times New Roman';line-height: 27px;position: relative; bottom: -1px;}
.ft19{font: 18px 'Times New Roman';line-height: 31px;}
.ft20{font: 18px 'Times New Roman';line-height: 20px;}
.ft21{font: 19px 'Times New Roman';margin-left: 4px;line-height: 28px;}
.ft22{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft23{font: 19px 'Times New Roman';margin-left: 9px;line-height: 28px;}
.ft24{font: 18px 'Times New Roman';margin-left: 4px;line-height: 29px;}
.ft25{font: 12px 'Times New Roman';line-height: 21px;position: relative; bottom: -1px;}
.ft26{font: 1px 'Times New Roman';line-height: 1px;}
.ft27{font: 1px 'Times New Roman';line-height: 13px;}
.ft28{font: 1px 'Times New Roman';line-height: 12px;}
.ft29{font: 1px 'Times New Roman';line-height: 20px;}
.ft30{font: 19px 'Times New Roman';line-height: 20px;}
.ft31{font: 18px 'Times New Roman';margin-left: 19px;line-height: 31px;}
.ft32{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}

.p0{text-align: left;padding-left: 171px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-left: 11px;padding-right: 68px;margin-top: 43px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 52px;margin-top: 38px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 92px;margin-top: 22px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 313px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 57px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 94px;margin-top: 43px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 43px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 202px;margin-top: 12px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 110px;margin-top: 8px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 89px;margin-top: 24px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 108px;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 40px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 15px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 52px;margin-top: 7px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 74px;margin-top: 7px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 107px;margin-top: 13px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 68px;margin-top: 9px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-right: 52px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 97px;margin-top: 12px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 128px;margin-top: 13px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 112px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 99px;margin-top: 175px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 52px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 62px;margin-top: 48px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 115px;margin-top: 11px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 93px;margin-top: 6px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p57{text-align: left;padding-right: 97px;margin-top: 11px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 41px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 52px;margin-top: 8px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 2px;margin-top: 22px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p65{text-align: justify;margin-top: 15px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 52px;margin-top: 25px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;}
.p69{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p70{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 298px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 321px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td7{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 154px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 154px;vertical-align: bottom;}
.td14{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 21px;}
.tr2{height: 13px;}
.tr3{height: 12px;}
.tr4{height: 20px;}

.t0{width: 484px;margin-left: 77px;margin-top: 19px;font: 18px 'Times New Roman';}
.t1{width: 624px;margin-top: 20px;font: 19px 'Times New Roman';}

